Skip to main content
PATCH
/
api
/
v2
/
autorebates
/
groups
/
{group_id}
Updates the rebate percentage for the specific rebate group, Not available
curl --request PATCH \
  --url https://my.exnessaffiliates.com/api/v2/autorebates/groups/{group_id}/ \
  --header 'Content-Type: application/json' \
  --data '
{
  "group_title": "<string>",
  "rebate_percent": 123,
  "group_type": "<string>",
  "is_default": true,
  "rebate_period": "<string>",
  "rebate_period_value": 123,
  "link_code": "<string>"
}
'
{
  "code": "string",
  "message": "string"
}

Documentation Index

Fetch the complete documentation index at: https://exness-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

group_id
string
required

Body

application/json
group_title
string

title

rebate_percent
number

rebate percent

group_type
string

choices are "AUTO", "MANUAL"

is_default
boolean

is default group

rebate_period
string

choices are "DAILY", "WEEKLY" and "MONTHLY"

rebate_period_value
integer

start day for period

link code related to group

Response

OK